Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 604598 - module-init-tools-3.12 is available
module-init-tools-3.12 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 06:15 EDT by Upstream Release Monitoring
Modified: 2011-01-05 01:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 01:04:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-06-16 06:15:50 EDT
Latest upstream release: 3.12
Current version in Fedora Rawhide: 3.11.1
URL: http://www.kernel.org/pub/linux/utils/kernel/module-init-tools/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Account closed by user 2010-11-27 11:27:48 EST
ping!

is there any wrong in 3.12 ?

changelog: https://modules.wiki.kernel.org/index.php/Module_init_tools_3_12
Comment 2 Jon Masters 2010-11-29 01:22:25 EST
Yes, there is a problem with compressed modules I am looking at. There will be an update out soon in rawhide.

Note You need to log in before you can comment on or make changes to this bug.